/*
Theme Name: Super Lune
Description: Theme enfant Super Lune
Author: Benoit Baraille
Author URI: https://www.benoit-baraille.fr
Template: twentytwentyfive
Version: 1.0.0
*/

@import url(./arrow.css);
@import url(./LLR-social.css);

.mon-bloc-simple {
  background: #f0f0f0;
  padding: 20px;
  border-radius: 5px;
  margin: 20px 0;
}

.mon-bloc-simple h3 {
  color: #333;
  margin-top: 0;
}

:focus {
  outline: none !important;
}
